/*************************/
/***   FONTS           ***/
/*************************/

@font-face {
    font-family: 'Signika';
    src: url('/files/fonts/Signika-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Signika';
    src: url('/files/fonts/Signika-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: initial;

}
@font-face {
    font-family: 'Signika-Light';
    src: url('/files/fonts/Signika-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Signika-Light';
    src: url('/files/fonts/Signika-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Signika-Medium';
    src: url('/files/fonts/Signika-Medium.ttf') format('truetype');
    font-weight: 500;
}
@font-face {
    font-family: 'Signika-Medium';
    src: url('/files/fonts/Signika-Bold.ttf') format('truetype');
    font-weight: bold;
}


* {
	margin: 0px;
	padding: 0px;
}
body {
      background-color: white;
      color: black;  
	font-size: 18px;
	text-align: left;
	font-family: Signika-Light,sans-serif;
	line-height: 1.4;
	height: 100%;
}

#cookies_souhlas{
	width: 100% !important;
}

/**********************************/
/*         COMMON COMPONENTS
/**********************************/

@media (min-width: 1400px){

}
@media (min-width: 1500px){
.container.container-lg {
    max-width: 1470px;
}
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    	position: relative;
    	min-height: 1px;
    	padding-right: 15px;
    	padding-left: 15px;
}

.col-xs-5ths {
	-ms-flex: 0 0 20%;
    	flex: 0 0 25%;
    	max-width: 20%;
}

@media (min-width: 768px) {
    .col-sm-5ths {
	-ms-flex: 0 0 20%;
    	flex: 0 0 25%;
    	max-width: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
	-ms-flex: 0 0 20%;
    	flex: 0 0 25%;
    	max-width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
	-ms-flex: 0 0 20%;
    	flex: 0 0 25%;
    	max-width: 20%;
    }
}

.cols{
	display: flex;
}
.col{
	display: inline-block;
	vertical-align: middle;
}
button, button:hover, button:active, button:focus{
	outline: none;
	box-shadow: none !important;
}
.fader{
	opacity: 0.0;
    	-webkit-transition: opacity 1.0s ease-in-out;
    	-moz-transition: opacity 1.0s ease-in-out;
    	-ms-transition: opacity 1.0s ease-in-out;
    	-o-transition: opacity 1.0s ease-in-out;
    	transition: opacity 1.0s ease-in-out;
}
.fader.visible{
	opacity: 1;
}

/**********************************/
/*         HEADER
/*********************************/
header{
	position: relative; 
	width: 100%; 
	background: url(/files/images/bcg.png) repeat left top;	
	z-index: 2;
}
#header{
	padding: 25px 0;
	transition: all 0.5s ease;
}
#header > .row {
      margin: 0;
    	justify-content: space-between; 
}
.logo img{
	max-height: 150px;
	transition: all 0.5s ease;
}
header.scrolled .logo img{
	max-height: 50px;
}
header.scrolled #header{
	padding: 8px 0;
}
header p{
	margin: 5px 0;
}
header a{
	text-decoration: none;
	color: #929292;
}
header a:hover, header a:focus{
	text-decoration: underline;
}
.link-fill {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    color: transparent !important;
    z-index: 10;
}
.nomargin{
	margin: 0;
}

/**********************************/
/*         SEARCHBOX
/**********************************/
.searchbox{

}
.searchbox .search_text{
	border: 1px solid #e8e8e8;
	border-right: none;
	padding: 0.25em;
	padding-left: 50px;
	font-size: 18px;
	border-radius: 0;
}
#form_search{
	position: relative;
}
#form_search:before{
	position: absolute;
	top: 0;
	left: 10px;
	bottom: 0;
	content: '\f002';
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	z-index: 10;
    	color: #4c4c4c;
	font-size: 20px;
	display: flex;
    	align-items: center;
}

/**********************************/
/*         BUTTONS
/**********************************/

.btn-wrap{
	display: block;
	margin-top: 8px;
	clear: both;
}
.btn,  .camera_wrap .btn{
	text-decoration: none !important;
	font-weight: 500;
	font-size: 17px;
	box-shadow: none !important;
	padding: 0.3rem 1.2rem;
	border-radius: 0;
	display: inline-block;
}
.btn.btn:active{
	border: inherit !important;
	background: inherit !important;
}
.btn.btn-primary{
	text-transform: uppercase;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,de5a04+0,f3811e+49,f3811e+49,da6600+50,f5811e+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #de5a04 0%, #f3811e 49%, #f3811e 49%, #da6600 50%, #f5811e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1e5799 0%,#de5a04 0%,#f3811e 49%,#f3811e 49%,#da6600 50%,#f5811e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1e5799 0%,#de5a04 0%,#f3811e 49%,#f3811e 49%,#da6600 50%,#f5811e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#f5811e',GradientType=0 ); /* IE6-9 */
	border: 1px solid #ff7c00;
	color: white!important;
	font-size: 20px;
	padding: 10px 35px;
	position: relative;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .reference_box:hover .btn.btn-primary{
	background: #f68220;
	border: 1px solid #ff7c00;
	color: white !important;
}
.btn.btn-secondary{
	background: white;
	border: 2px solid black;
	color: black !important;
	padding: 12px 25px;
}
.btn.btn-secondary:hover, .btn.btn-secondary:focus, .article-thumb:hover .btn.btn-secondary{
	background: black;
	border: 2px solid black;
	color: white !important;
}
.btn.btn-terciary{
	text-transform: uppercase;
	background: transparent;
	border: 1px solid white;
	color: white !important;
	font-size: 16px;
	font-weight: bold;
	padding: 15px 35px;
	position: relative;
}
.btn.btn-terciary:after{
	position: absolute;
    	top: 50%;
    	right: -15px;
    	width: 30px;
    	height: 1px;
    	content: '';
    	background: white;
}
.btn.btn-terciary:hover, .btn.btn-terciary:focus{
	background: white;
	border: 1px solid white;
	color: #c90000 !important;
}


/**********************************/
/*         MENU
/**********************************/
#menu_top{

}
.navbar {
    	padding: 0;
	margin-top: 0;
	-webkit-transition: all 0;
    	transition: all 0;
}
.navbar-toggler {
    display: none;
}
.navbar-collapse.collapse:not(.show) {
    display: block;
}
#menu_top .navbar-collapse {
	flex-grow: 0;
	flex-basis: auto;
}
.nav {
	justify-content: flex-end;
}
.nav li {
    	margin: 0;
   	position: relative;
    	display: inline-block;
}
.nav li.lvl-1 > a {
    	color: white;
    	padding: 0 15px;
    	text-transform: uppercase;
    	text-decoration: none !important;
    	display: inline-block;
	position: relative;
}
.nav li.lvl-1:hover > a, .nav li.lvl-1:focus > a, .nav li.lvl-1 > a.active{
	color: #e87c1e;
	text-decoration: none !important;
}
.dropdown-toggle::before {
    	display: inline-block;
    	width: 0;
    	height: 0;
	color: #e87c1e;
    	margin-right: 0.255em;
    	vertical-align: 0.255em;
    	content: "";
    	border-top: 0.3em solid;
    	border-right: 0.3em solid transparent;
    	border-bottom: 0;
    	border-left: 0.3em solid transparent;
}
.dropdown-toggle::after{
	display: none;
}
.dropdown-menu {
    	border-radius: 0;
    	border: none;
	background: black;
    	margin: 0;
    	left: 0;
    	top: 100%;
    	min-width: calc(100% + 2px);
    	transform-origin: 50% 0;
    	transform: scaleY(0);
    	opacity: 0;
    	display: block;
    	transition: transform 0.3s, opacity 0.3s;
}
.dropdown-menu.show {
    	transform: scaleY(1);
    	opacity: 1;
}
.dropdown-menu li{
	display: block;
}
.nav li.lvl-1 .dropdown-menu a{
	padding: 0.5rem 1.5rem;
	color: white;
	text-transform: initial;
	text-decoration: none;
	display: block;
}
.nav li.lvl-1 .dropdown-menu a:hover, .nav li.lvl-1 .dropdown-menu a:focus, .nav li.lvl-1 .dropdown-menu a.active{
	color: white;
	background: #f58320;
}
.nav li.lvl-1 .dropdown-menu .dropdown-toggle::before {
	display: none;
}
.dropdown-menu .dropdown-menu {
	top: 0;
	left: 100%;
	padding: 0;
	background: #f58320;
	min-width: 0;
}
.nav li.lvl-1 .dropdown-menu .dropdown-menu a {
    padding: 0.5rem 1rem;
}
.nav li.lvl-1 .dropdown-menu .dropdown-menu a:hover, .nav li.lvl-1 .dropdown-menu .dropdown-menu a:focus, .nav li.lvl-1 .dropdown-menu .dropdown-menu a.active{
	color: black;
	background: transparent;
	text-decoration: underline !important;
}


#intro{
	position: relative;
}

#intro img{
	width: 100%;
	display: block;
	height: auto;
}

section {
    padding: 40px 0;
}
#znacky{
    overflow: hidden;
}

.shadow-top{
-webkit-box-shadow: 0px -5px 15px 0px rgba(236,236,236,1);
-moz-box-shadow: 0px -5px 15px 0px rgba(236,236,236,1);
box-shadow: 0px -5px 15px 0px rgba(236,236,236,1);
}

.bordered {
    border-bottom: 1px solid #dceff8;
}


/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  	line-height: 1.3em;
  	margin: 0 0 12px 0;
  	text-align: left;
}
h1, .h1{
	color: black;
	font-size: 35px;
	font-weight: 300;
  	font-family: 'Signika-Light';
	text-align: left;
	position: relative;
	padding-bottom: 8px;
}
 
h2, .h2{
	color: #ff6102;
	font-size: 24px;
	font-weight: 500;
  	font-family: 'Signika-Medium';
}
h3, .h3{
	color: black;
	font-size: 18px;
	font-weight: 500;
  	font-family: 'Signika-Medium';
	clear: both;
}
h4, .h4{
	color: #ff6102;
	font-size: 14px;
	font-weight: 600;
}
p, li {
  	margin: 0 0 12px 0;
  	list-style-type: none;
  	color: black;
}

ul{
	padding-left: 0;
}
.EditableSection a, .EditableContent a, .editable-section a{
	text-decoration: underline;
}
.EditableSection a:hover, .EditableContent a:hover, .editable-section a:hover{
	text-decoration: none;
}
.EditableSection p, .EditableContent p, .editable-section p,
.EditableSection li, .EditableContent li, .editable-section li{
	line-height: 1.6em;
}
.EditableSection li, .EditableContent li, .editable-section li{
	position: relative;
	padding-left: 20px;
	list-style: none;
	line-height: 1.3em;
}
.EditableSection li:before, .EditableContent li:before, .editable-section li:before {
    content: '\f111';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-size: 6px;
    position: absolute;
    top: 1px;
    left: 0;
}
.editable_section a[rel="lightbox[all]"], .editable-section a[rel="lightbox[all]"], .EditableContent a[rel="lightbox[all]"] {
    	position: relative;
    	transition: all 0.4s ease-out;
	z-index: 1;
}
.EditableSection a[rel="lightbox[all]"] img, .EditableContent a[rel="lightbox[all]"] img, .editable-section a[rel="lightbox[all]"] img {
    	border: 1px solid transparent !important;
    	margin: 4px;
    	z-index: 50;
}
.EditableSection a[rel="lightbox[all]"]:hover img, .EditableContent a[rel="lightbox[all]"]:hover img, .editable-section a[rel="lightbox[all]"]:hover img {
    	border: 1px solid black !important;
}
.justified-gallery a[rel="lightbox[all]"] {
    	position: absolute;
}
.gallery a[rel="lightbox[all]"] img, .gallery img {
    	position: inherit;
    	display: initial;
    	z-index: 0;
}
.gallery a[rel="lightbox[all]"]:hover:after{
	//content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	background: rgba(201,0,0,0.3);
}

img {
	margin: 0; 
	max-width: 100%;
}

a,
a:visited {
    	color: black;
}
a:hover {
	text-decoration: underline;
	color: #ff6102;
}
table {
	border-collapse: collapse;
	border: none;
  	margin: 0 0 12px 0;
}
table td {
  vertical-align: top;
  text-align: left;
}
.EditableSection th, .EditableContent th, .editable-section th,
.EditableSection td, .EditableContent td, .editable-section td{
	font-size: 17px;	
  	color: black;
  	font-weight: 300;
	padding: 5px;
	border: 1px solid #cacaca;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 12px 0px;
}
.EditableSection table {
  border: none;
  width: auto;
  height: auto;
}

.EditableSection td {
  border: 1px solid #E4E4E4;
  padding: 10px;
  line-height: 1.3em;
  font-size: 15px;
  color: #4d4c4c;
  margin-bottom: 5px;
}

bold, b{
	font-weight: bold;
}

/**********************************/
/*  INTRO / SLIDESHOW 
/*********************************/
#intro {
    	position: relative;
}
#slides{
	position: relative;
	margin: 0 !important; 
	overflow: hidden;
	float: none;
}	
#slides .slick-slide{
	position: relative;
}
#slides .slick-dots{
	position: absolute;
	left: 0;
    	right: 0;
	bottom: 20px;
    	margin-left: auto;
    	margin-right: auto;
	max-width: 1470px;
	text-align: center;
	z-index: 1000;
}

#slides .slick-dots li button{
	border-radius: 50px;
	width: 15px;
	height: 15px;
	display: inline-block;
	z-index: 1000;
	background: rgba(255,255,255,0.6);
	color: transparent;
	margin: 0 3px;
	cursor: pointer;
}

#slides .slick-dots li button:before{
	display: none;
}

#slides .slick-dots li:hover button, 
#slides .slick-dots li.slick-active button{
	background: white;
	color: transparent;
}
.camera_commands{
    display: none;
}

#slides .camera_pag, .caption{
	width: 100%;
}
.caption{
	z-index: 2;
	position:absolute;
    	left:0;
    	right:0;
    	margin-left:auto;
    	margin-right:auto;
    	top: 5%;
    	max-width: 1000px;
	text-align: center;
	border: 4px solid white;
	background: rgba(0,0,0,0.6);
	padding: 10px;
}
.caption p{
	color: white;
	font-size: 29px;
	font-weight: 500;
}
.caption p strong{
	font-size: 56px;
	color: #f58320;
	font-weight: 500;
}

/**********************************/
/*  VYROBCI 
/*********************************/

.vyrobce-box{
	text-align: center;
	padding: 0 10px;
}
.vyrobce-box img{
	display: inline-block;
}
.vyrobci-slide{
    	padding: 0 40px;
	margin-top: 40px;
}
.vyrobci-slide .slick-next,
.ico-boxes-slider .slick-next,
.kategorie-list .slick-next {
    z-index: 50;
    right: 10px;
    color: transparent !important;
}

.vyrobci-slide .slick-next:before,
.ico-boxes-slider .slick-next:before,
.kategorie-list .slick-next:before {
    content: '\f105';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    color: black;
    font-size: 35px;
}

.vyrobci-slide .slick-prev,
.ico-boxes-slider .slick-prev,
.kategorie-list .slick-prev {
    z-index: 50;
    left: 10px;
    color: transparent !important;
}

.vyrobci-slide .slick-prev:before,
.ico-boxes-slider .slick-prev:before,
.kategorie-list .slick-prev:before {
    content: '\f104';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    color: black;
    font-size: 35px;
}

/**********************************/
/*  BANNERY 
/*********************************/

#ico-boxes{

}
.ico-box{
	display: block;
	text-align: center;
	position: relative;
	background: white;
	-webkit-box-shadow: 0px 3px 15px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 3px 15px 2px rgba(0,0,0,0.25);
	box-shadow: 0px 3px 15px 2px rgba(0,0,0,0.25);
	border-top: 15px solid #dedede;
	padding: 15px 10px;
	text-decoration: none;
	transition: all 0.5s ease;
	margin-top: 0;
	margin-bottom: 20px;
	margin-top: -80px;
	margin-bottom: 40px;
}
.ico-box:after{
	content: '';
	position: absolute;
	width: 40px;
	height: 15px;
	top: -15px;
	right: 0;
	background: #c90000;
	z-index: 2;
	transition: all 0.5s ease;
}
.ico-box:hover, .ico-box:focus{
	text-decoration: none;
	margin-top: -100px;
	margin-bottom: 60px;
}
.ico-box:hover:after, .ico-box:focus:after{
	width: 100%;
}
.ico-box .ico-box-nadpis{
	font-size: 20px;
	color: black;
	text-align: center;
	line-height: 1.8;
	margin-bottom: 0;
}
.ico-box .ico-box-icon{
	text-align: center;
	font-size: 50px;
	color: black;
}

/**********************************/
/*  INDEX 
/*********************************/
.index-info{
	display: flex;
	margin-bottom: 40px;
}
.index-info-box {
	flex-basis: 50%;
	max-width: 50%;
}
.index-info-text-box{
	background: white;
	border: 1px solid #eaeaea;
	border-right: none;
	padding: 20px 25px;
}
.index-info-text-box p{
	margin-bottom: 30px;
}
.index-info-img-box{
	background: url(/files/images/index-intro.jpg) no-repeat center center;
	background-size: cover;
}
.index-info h1, .index-info .h1{
	font-size: 30px;
	font-weight: bold;
	color: black;
}

section#vyhody{
	padding: 30px 0;
	background: url(/files/images/stripe.png) repeat-x bottom left;
}
.vyhoda-nadpis{
	text-align: center;
	font-size: 36px;
}	
.vyhoda-text{
	font-size: 20px;
	font-family: Signika-Light;
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}
.vyhoda-text a{
	font-size: 24px;
	font-weight: 500;
	font-family: Signika-Medium;
	color: #ff6102;
}
.vyhoda-text a:hover, .vyhoda-text a:focus{
	text-decoration: none;
}

.info-ico{
	text-align: center;
}
.info-ico i{
	font-size: 30px;
}
.info-nadpis{
	color: white;
	font-size: 24px;
	text-align: center;
}
.info-text{
	font-size: 18px;
	text-align: center;
}
.info-text .btn{
	margin-top: 10px;
}
.info-text a:hover, .info-text a:focus{
	color: white;
}

/**********************************/
/*  BOX 
/*********************************/
.box{
	display: flex;
	margin-bottom: 40px;
	width: 100% !important;
    	height: auto !important;
}
.box.box-reversed{
	flex-direction: row-reverse;
}
.box-half {
	flex-basis: 50%;
	max-width: 50%;
}
.box-text{
	background: white;
	border: 1px solid #eaeaea;
	border-right: none;
	padding: 20px 25px;
}
.box.box-reversed .box-text{
	border: 1px solid #eaeaea;
	border-left: none;
}
.box-text p{
	margin-bottom: 30px;
}
.box-img{
	background-size: cover !important;
}
.box-text h1, .box-text .h1{
	font-size: 30px;
	font-weight: bold;
	color: black;
}


/**********************************/
/*  MODULY 
/*********************************/

.section-bcg{
}
.section-gray{
	background: #f4f4f4;
-webkit-box-shadow: inset 0px 5px 15px 0px rgba(222,222,222,1);
-moz-box-shadow: inset 0px 5px 15px 0px rgba(222,222,222,1);
box-shadow: inset 0px 5px 15px 0px rgba(222,222,222,1);
}
.section-orange{
	background: #ff7c2e;
	padding: 10px 0;
}

section#main_content{
	padding-top: 0;
}

.bcg-special{
	background: url(/files/images/bcg.png) repeat left top;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.bcg-special:before {
  	content: '';
  	position: absolute;
  	top: 0;
  	right: 0;
  	width: 50%;
  	height: 100%;
  	background: #c90000;
  	-webkit-transform-origin: 100% 0;
  	-ms-transform-origin: 100% 0;
  	transform-origin: 100% 0;
  	-webkit-transform: skewX(-35deg);
  	-ms-transform: skewX(-35deg);
  	transform: skewX(-35deg);
  	z-index: -1;
  	transform-origin: bottom;
	border-left: 1px solid white;
    	border-top: 30px solid white;
    	border-bottom: 30px solid white;
}

/**********************************/
/*  SWITCHER 
/*********************************/
.switcher .nav{
	justify-content: flex-start;
	border: none;
}
.nav-tabs .nav-item{
	margin-bottom: 0;
}
.nav-tabs .nav-link{
	border-top-left-radius: 30px;
    	border-top-right-radius: 30px;
	padding: 8px 30px;
	font-size: 26px;
	text-decoration: none;
	border: 1px solid #dcdcdc;
	border-bottom: none;
	background: white;
	margin-right: 8px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
	color: white;
	background: #ff6102;
	border-color: #ff6102;
}
.switcher-content{
	border: 2px solid #ff6102;
	background: white;
	padding-top: 25px;
	padding-bottom: 10px;
}


/**********************************/
/*  AKTUALITY 
/*********************************/
.aktuality-box{
	display: block;
	color: black;
	text-decoration: none !important;
	background: white;
	border: 1px solid #eaeaea;
	padding: 20px;
	margin-left: 30px;
	margin-bottom: 15px;
}
.aktuality-box:hover{
	color: black;
}
.aktuality-box:hover .aktuality-name{
	text-decoration: underline;
}
.aktuality-name{
	font-size: 18px;
	font-weight: bold;
	color: black;
	margin-bottom: 20px;
}
.aktuality-date{
	display: inline-block;
	color: white;
	font-size: 18px;
	font-weight: bold;
	background: #c90000;
	margin-left: -50px;
	padding: 8px 10px;
	margin-right: 10px;
}
.aktuality-text{
	font-size: 16px;
}
.aktuality-img{
	margin: 0;
	max-height: 150px;
	text-align: center;
}
.aktuality-img img{
	width: auto;
	max-height: 150px;
}
.aktualita-detail{
	background: white;
	border: 1px solid #eaeaea;
	margin-bottom: 30px;
	padding: 20px;
	overflow: hidden;
}

/**********************************/
/*  FORMULARE 
/*********************************/


button#modal-launch{
    	background: none;
    	border: none;
    	cursor: pointer;
	padding: 0;
	box-shadow: none;
	text-shadow: none;
}
button#modal-launch:after{
	background: transparent;
}
button#modal-launch .h2{
	text-transform: initial;
	color: white;
}

.modal-content{
	border: none;
	border-radius: 0;
}

div.modal-header {
	border-radius: 0;
	background: #f58320;
}

div.modal-header .close{
	margin: 0 0 auto;
	border: 1px solid white;
	border-radius: 5px;
	padding: 0.4rem 0.7rem;
	color: white;
	opacity: 1;
	-webkit-transition: all 0.3s; 
	-ms-transition: all 0.3s;
    	transition: all 0.3s;    
}
div.modal-header .close:not(:disabled):not(.disabled):hover, 
div.modal-header .close:not(:disabled):not(.disabled):focus{
	opacity: 1;
	color: black;
	background: white;
}

.modal-dialog label {
    margin-bottom: 0.2rem;
}

.modal-dialog .modal-title{
	color: white;
	/* text-transform: uppercase; */
	font-size: 25px;
	font-weight: bold;
}

span.mandatory-star {
    color: #ff6d6d;
}

.modal-dialog .modal-body {
    background-color: #f5f5f5;
}

.modal-dialog .modal-body label{
	/* font-weight: bold; */
	font-size: 17px;
	color: black;
}

.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid
{
    background-color: #ffdede;
}

.invalid-feedback, .form-text, small, .small {
    font-size: 15px;
}

/***************************/
/*  LINKS
/***************************/
#index-rozcestnik{
	margin: 0 -20px;
}
.link-box{
	position: relative;
	text-align: center;
    	transition: all 0.5s ease;
    	margin-top: 0;
    	margin-bottom: 20px;
padding: 20px 0;
}
.link-box:hover{
    	margin-top: -20px;
    	margin-bottom: 40px;

}
.link-box:hover .link-box-podnadpis {
	color: #ff6102;
}
.link-box .link-fill{
	color: transparent;
	outline: none !important;
    	border: none !important;
    	box-shadow: none !important;
}
.link-box .link-box-nadpis, .link-box .link-box-nadpis a{
	color: #737373;
	font-size: 20px;
	text-decoration: none;
}
.link-box .link-box-podnadpis {
	color: black;
	font-family: Signika-Light;
	font-weight: 300;
	font-size: 24px;
}
.link-box .link-box-img img{
	max-width: 100%;
	height: auto !important;
}
.category-link-box .link-box-nadpis{
	height: 2.7em;
	overflow: hidden;
}
.category-link-box:hover .link-box-nadpis a, .category-link-box:focus .link-box-nadpis a,
.category-link-box:hover .link-box-nadpis, .category-link-box:focus .link-box-nadpis {
	color: #f58320;
}


.link-box-img{
display: flex;
justify-content:center;
}

.img-cover{
	width: 100%;
	height: 200px;
	overflow: hidden;
	position: relative;
}
.img-cover img{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 200%;
	transform: translate(-50%, -50%);
}
.slick-next, .slick-prev{
	color: black;
	font-size: 30px;
	top: 50%;
}
.slick-next:hover, .slick-prev:hover{
	color: #c90000;
}
.slick-next:before, .slick-prev:before{
	content: '';
}

/***************************/
/*  FOOTER
/***************************/
#footer{
	background: url(/files/images/bcg.png) repeat left top;
	padding: 20px 0;
}
.col-footer{
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid #565656;
	text-align: center;
}
.col-footer:last-of-type{
	border-right: none;
}
.col-footer p, .col-footer a, .col-footer {
	color: white;
	font-size: 18px;
	font-family: Signika-Light;
	font-weight: 300;
}
.footer-nadpis{
	font-family: Signika-Medium;
	font-weight: 500;
	margin-bottom: 10px;
	min-height: 25px;
}
.footer-nadpis span{
	font-family: Signika-Light;
	font-weight: 300;

}
.col-footer a{
	text-decoration: none;
}
.col-footer a:hover, .col-footer a:focus{
	text-decoration: underline;
	color: #ff6102;
}
footer {
	height: auto;
	background: black;
	border: none;
	padding: 15px 0;
	text-align: center;
}
footer p, footer a, footer a:visited{
	color: white;
	font-size: 18px;
	font-family: Signika-Light;
	font-weight: 300;
	text-decoration: none;
}
#footer .social i{
	font-size: 30px;
	margin: 0 5px;
}
footer a:hover, footer a:focus{
	color: #ff6102;
	text-decoration: underline;
}
#footer_text div, #footer_text p{

}	
.footer-gray, .footer-gray a{
	color: white !important;
}
.footer-gray a.link-webstranky{
	color: white !important;
	font-weight: bold;
}
.footer-gray a:hover, 
.footer-gray a.link-webstranky:hover{
	color: #ff6102 !important;
}


/**********************************/
/*         BREADCRUMB 
/*********************************/

.breadcrumb {
	margin: 0;
	border-radius: 0;
	background: transparent;
}
.breadcrumb span, .breadcrumb a {
    	color: #5d5d5d;
	font-size: 16px;
	font-family: Signika-Light;
	font-weight: 300;
}
.breadcrumb a{
	text-decoration: underline;
}
.breadcrumb a:hover{
	text-decoration: none;
}
.breadcrumb .drobeckova-navigace-sipky {
    	display: inline-block;
    	padding: 0 1rem;
}


/***************************/
/*  PRODUKTY
/***************************/

.produkty{
	margin-left: 1px;
	flex-wrap: wrap;
}
.produkt_pagination{
	flex-basis: 100%;
}
.produkt-box{
	flex-basis: calc(25% + 1px);
	max-width: calc(25% + 1px);
	padding: 10px 20px;
	border: 1px solid transparent;
	border-right: 1px solid black;
	margin-left: -1px;
	position: relative;
	margin-bottom: 20px;
}
.produkt-box:hover, .produkt-box:focus{
	border: 1px solid black !important;
}
.produkt-box .h2{
	font-size: 20px;
	font-family: Signika-Light;
	font-weight: 300;	
	text-align: center;
	height: 2.6em;
	overflow: hidden;
}
.produkt-box .h2 a{
	text-decoration: none;
}
.produkt-box-img{
	width: 100%;
	height: 200px;
	position: relative;
	display: flex;
}
.produkt-box-img img{
	max-width: 100%;
	max-height: 200px;	
	width: auto !important;
	height: auto !important;
	margin: auto;
}
.produkt-box:nth-of-type(4n+4){
	border-right-color: transparent;
}
.products-not-found{
	display: none;
}

/***************************/
/*  PRODUKTY DETAIL
/***************************/

.product-detail p{
	font-family: Signika-Light;
	font-weight: 300;
}
.product-detail .infoHodnoty p{
	margin-bottom: 4px;
}	
.product-detail .infoHodnoty b{
	font-weight: 500;
	font-family: Signika-Medium;
}

.slider-main{
	position: relative;
}
.slider-main .img-wrap{
	display: block;
	position: relative;
	width: 100%;
}
.slider-main .img-wrap > div{
	padding-top: 65%;
	position: relative;
}
.slider-main .img-wrap a{
    	display: block;
	position: absolute;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
    	max-width: 100%;
    	max-height: 100%;
    	width: auto !important;
    	height: auto !important;
    	margin: auto;
}
.slider-main .img-wrap a img{
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
	margin: auto;
}
.slider-main .slick-arrow, .produkty-pribuzne .slick-arrow{
	position: absolute;
	top: calc(50% - 10px);
}
.slider-main .slick-prev, .slider-main .slick-next,
.produkty-pribuzne .slick-prev, .produkty-pribuzne .slick-next{
	color: transparent;
	font-size: 0;
}
.slider-main .slick-prev, .produkty-pribuzne .slick-prev{
	z-index: 50;
	left: 10px;
}
.slider-main .slick-next, .produkty-pribuzne .slick-next{
	z-index: 50;
	right: 10px;
}
.slider-main .slick-prev:before, .produkty-pribuzne .slick-prev:before{
	content: '\f104';
	font-weight: 900;
    	font-family: "Font Awesome 5 Free";
	color: black;
	font-size: 35px;
}
.slider-main .slick-next:before, .produkty-pribuzne .slick-next:before{
	content: '\f105';
	font-weight: 900;
    	font-family: "Font Awesome 5 Free";
	color: black;
	font-size: 35px;
}

.slider-nav .slick-slide {
    margin: 0 3px;
}
.slider-nav .slick-list {
    margin: 0 -3px;
}
.produkty-pribuzne {
	padding: 0 40px;
}
.produkty-pribuzne .produkt-box{
	margin-left: 0;
	flex-basis: 100%;
	max-width: 100%;
	border: 1px solid transparent !important;
}
.produkty-pribuzne .produkt-box:hover, .produkty-pribuzne .produkt-box:focus{
	border: 1px solid black !important;
}
.detail_img img, .detail_image img{
	max-width: 100%;
	height: auto;
}	
.detail_images{
	margin: 0;
	margin-top: 15px;
	width: 100%;
}
.detail_images .col-md-4{
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
.detail_images .col-md-4:nth-of-type(n+7){
	max-height: 0;
    	opacity: 0;
    	overflow: hidden;
	-webkit-transition: all .4s; 
    	transition: all .4s;
}
.detail_images .col-md-4.visible{
	max-height: 200px;
	opacity: 1;
}
.detail_images .button{
	width: 100%;
}
.detail_image{
	border-radius: 3px;
	overflow: hidden;
	cursor: pointer;
	height: 105px;
	position: relative;
}
.detail_image img, .detail_img img{
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

/************
KAMČA PŘIDANÉ
*************/
.suda {
	background-color: #efefef;
}

.mt-3 {
	margin-top: 3rem !important;
	text-align: center;
}

/***********
RESPONSIVE
************/

@media screen and (min-width: 1200px){
header{
	position: fixed;
	top: 0;
	z-index: 200;
}
#intro {
    margin-top: 114px;
}
}

@media (min-width: 992px){
#slides .camera_pag, .caption{
	max-width: 930px;
}
}
@media (min-width: 1200px){
#slides .camera_pag, .caption{
	max-width: auto;
}
}
@media (min-width: 1400px){
#slides .camera_pag, .caption{
    max-width: auto;
}
}
@media (min-width: 1500px){
#slides .camera_pag, .caption{
    max-width: auto;
}
}

@media screen and (max-width: 1500px){
.navbar-brand{
	margin-bottom: 15px;
}
}

@media screen and (max-width: 1360px){


#menu_top{
	height: auto;
}

figcaption{
	font-size: 20px;
}
.nav li.lvl-1 > a{
	padding: 0 10px;
	font-size: 17px;
}
.product-detail table{
	max-width: 100%;
	width: auto !important;
}

}

@media screen and (max-width: 1300px){
.navbar-brand{
	margin-bottom: 0;
}

#menu_top .navbar-collapse{
	width: 100%;
}
.navbar-toggler {
    	display: block !important;
    	color: white;
    	font-size: 25px;
    	vertical-align: middle;
    	outline: none !important;
    	line-height: 25px;
	padding: 10px;
}
.navbar-toggler-icon {
    	font-size: 25px;
    	height: auto;
    	vertical-align: initial;
    	margin-bottom: 0;
    	color: white;
}
.navbar-collapse.collapse:not(.show) {
    display: none;
    height: auto;
}
.navbar-inner{
	width: 100%;
	text-align: center;
}
.nav li.lvl-1 {
    	display: block;
    	text-align: center;
    	flex-basis: 100%;
}
.nav li.lvl-1 > a{
	display: block;
	text-align: right;
}
}

@media screen and (max-width: 1100px){

#header .col-md-auto{
	flex-basis: 100%;
	max-width: 100%;
	text-align: center;
}
.logo {
    	width: 100%;
    	margin-bottom: 10px;
	text-align: center;
}

.index-info, .box{
	flex-wrap: wrap;
}
.index-info-box, .box-half{
	flex-basis: 100%;
	max-width: 100%;
}
.index-info-text-box, .box-text{
	border-top: 1px solid #eaeaea !important;
	border-left: 1px solid #eaeaea !important;
	border-right: 1px solid #eaeaea !important;
	border-bottom: none !important;
}
.index-info-img-box, .box-img{
	width: 100%;
    	padding-top: 70%;
    	position: relative;
}
.produkt-box {
    flex-basis: calc(50% + 1px);
    max-width: calc(50% + 1px);
}
.produkt-box:nth-of-type(4n+4) {
    border-right-color: inherit;
}
.produkt-box:nth-of-type(2n+2) {
    border-right-color: transparent;
}
.produkty{
	justify-content: center;
}

}

@media screen and (max-width: 992px){
.nav-tabs .nav-item, .nav-tabs .nav-link{
	width: 100%;
}
.nav-tabs .nav-link{
	background: transparent;
	color: black;	
	border: none;
	border-bottom: 1px solid #dcdcdc;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link
{
	background: transparent;
	color: #ff6102;
	border-bottom: 3px solid #ff6102;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus{
	color: #ff6102;
}
.col-footer{
	border: none;
}
.produkt-box {
    flex-basis: calc(50% + 1px);
    max-width: calc(50% + 1px);
}
.produkt-box:nth-of-type(3n+3) {
    border-right-color: inherit;
}
.produkt-box:nth-of-type(2n+2) {
    border-right-color: transparent;
}
#slides .slick-dots{
	bottom: auto;
	top: 20px;
}
.caption{
    	position: relative;
    	left: auto;
    	right: auto;
    	bottom: auto;
	width: 100%;
	top: auto;
	border: none;
	background: url(/files/images/bcg.png) repeat left top;
}
.caption p {
    font-size: 20px;
}
.caption p strong{
	font-size: 24px;
}

}

@media screen and (max-width: 768px){

#index-rozcestnik{
	margin: 0 20px;
}
.aktuality-img{
	margin-top: 20px;
}
.produkt-box {
    flex-basis: calc(100% + 1px);
    max-width: calc(100% + 1px);
    border-right-color: transparent !important;
}
.nav li.lvl-1 > a{
	text-align: center;
	padding-top: 4px;
	paadding-bottom: 4px;
}
.navbar{
	flex-wrap: wrap;
	justify-content: center;
}
.navbar-brand{
	margin: 0;
	flex-basis: 100%;
	text-align: center;
}
.mobile-taxt-center{
	text-align: center;
}

}

@media screen and (max-width: 720px){

#dalsi-obrazky .col, .detail_images .col{
    	flex-basis: 50%;
	max-width: 50%;
}
}
	
@media screen and (max-width: 640px){


}







